@echo off
attrib -r "%systemdrive%\D\*" /S /D
RD /s /q %systemdrive%\D
IF EXIST %systemdrive%\D\S\I20\stacsv.exe CALL "%temp%\dps_cmd1.cmd"
IF EXIST %systemdrive%\D\S\I9\stacsv.exe CALL "%temp%\dps_cmd1.cmd"
